{% extends 'base.html' %}

{% block title %}
Accounts
{% endblock title %}

<body>
  {% block content %}
    <main>
      <div>
        <table>
          <thead>
            <th>Name</th>
            <th>Number</th>
            <th>Number of receipts</th>
          </thead>
          <tbody>
            {% for account in accounts %}
            <tr>
              <td>{{ account.name }}</td>
              <td>{{ account.number }}</td>
              <td>{{ account.receipts.count }}</td>
            </tr>
            {% endfor %}
          </tbody>
        </table>
      </div>
    </main>
  {% endblock content %}
</body>
